@charset "utf-8";
/* Maint */
html {
	font-size: 62.5%;
}
*:focus {
	outline: 0;
}
body {
	background-color: #cdcdcd;
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0px;
	padding: 0px;
	line-height: 1.27;
}

nav#acces {
	background: #3f3b32;
	background: -moz-linear-gradient(top, #3f3b32 0%, #221705 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3f3b32), color-stop(100%, #221705));
	background: -webkit-linear-gradient(top, #3f3b32 0%, #221705 100%);
	background: -o-linear-gradient(top, #3f3b32 0%, #221705 100%);
	background: -ms-linear-gradient(top, #3f3b32 0%, #221705 100%);
	background: linear-gradient(to bottom, #3f3b32 0%, #221705 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3b32', endColorstr='#221705', GradientType=0 );
	height: 25px;
	width: 100%;
}
nav#acces form {
	display: inline;
}
nav #goto_lille1 {
	margin: 3px;
	background: transparent !important;
	color: #fff;
	border-color: #fff;
}
#acces div {
	width: 100%;
	height: auto;
}
div#englobe_acces {
	width: 600px;
	margin: 0px;
	padding: 0px;
	height: auto;
	float: right;
}
#acces p {
	width: 260px;
	text-align: right;
	margin: 4px 0 0 5px;
	padding-top: 3px;
	color: #FFFFFF;
	float: left;
	font-size: 9px;
	font-size: 0.9rem;
}
#acces label {
	font-weight: normal !important;
	margin: 0 !important;
}
#acces_direct {
	float: left;
	margin: 3px 0 0 5px;
	font-size: 8px;
	font-size: 0.8rem;
	width: 240px;
}
#acces input {
	float: left;
	background: none;
	border: none;
	color: #FFFFFF;
	padding: 4px 0 0 2px;
	font-weight: bold;
	cursor: pointer;
	width: 25px;
	font-size: 13px;
	font-size: 1.3rem;
}
#container {
	padding: 0 15px 15px 15px;
	background: #fff;
}
#page_header {
	margin-bottom: 13px;
	padding-top: 13px;
}
#page_header img {
}
.breadcrumb {
	font-size: 10px;
	font-size: 1.0rem;
	padding: 0px 0px !important;
	background-color: transparent !important;
	margin-bottom: 0 !important;
	list-style-type:none;
	font-weight: bold;
}
ol.breadcrumb{
margin-right: 15px;


}

ol.breadcrumb li{
	float:right;
	margin:-7px 0px 0px 0px !important;

}
ol.breadcrumb li a{
	/*float:right;*/
	margin:0px 0px 0px 0px !important;
	color:#ae2573!important;
}

.breadcrumb > li + li:after {
    color: #ccc;
    content: "/ ";
    padding: 0 5px;
}
.center-page {
	max-width: 1002px;
	border: 1px solid #bebebe;
	border-top: none;
	border-bottom: none;
	width:100%;
	margin: 0 auto;
}
#content {

}
.custom-area {
}
aside {
}
.tab-content {
}
.tab-content p,
.tab-content div.cb {
	text-align: justify;
}
.tab-content .glyphicon {
	font-size: 11px;
	font-size: 1.1rem;
}
#print_btn {
	margin-top: 11px;
}

#mentions, #parcours {
	margin: 10px 0;	
}
#mentions h3, #parcours h3 {
	margin: 0;
}
#mentions .radio, #parcours .radio {
	width: 100% !important;
	display: inline-block;
	vertical-align: bottom;
}
@media screen and (min-width: 378px) {
	#mentions .radio {
		width: 48% !important;
	}
}
table {
	width: 75%
}
th {
	text-align: center;
	vertical-align: middle !important;
}
th[scope=row] {
	font-size: 12px;
	font-size: 1.2rem;
	vertical-align: top !important;
	text-align: center;
	padding: 5px;
}
table .active {
	background: #eee !important;
}
.ue {
	text-align: center;
	/*font-style: italic;*/
	color: #ae2573;
}
tr td:last-child {
	text-align: center;
}
/* COLLAPSE */
#menu_collapse {
	list-style: none;
	margin: 13px 0 !important;
	padding: 0;
        font-size:12px !important;
}
/* root element for accordion. decorated with rounded borders and gradient background image */
.accordion {
    width: 100%;
    -background:#999;
}

/* accordion header */
.accordion h3 {
    background: #f5f5f5;
    margin:0 0 6px 0;
    padding:5px 15px;
	font-size: 13px;
	font-size: 1.3rem;
    font-weight:normal;
    cursor:pointer;
	border-radius: 4px;
	color: #333;
}
/*.accordion h3 .glyphicon:before {
	font-size: 11px;
	font-size: 1.1rem;	
	content: "\e080"
}
*/
/* currently active header */
.accordion h3.current {
    cursor:default;
    /*background-color:#ae2573;*/
	background-color: #ddd;
}
/*.accordion h3.current .glyphicon:before {
	font-size: 11px;
	font-size: 1.1rem;	
	content: "\e114"
}
*/
/* accordion pane */
.accordion .pane {
    display:none;
    padding: 6px 0 6px 13px;
}
.accordion .pane.submenu {
	margin-left: 13px;
	padding: 6px 18px;
	list-style: square;
}

/* a title inside pane */
.accordion .pane h4 {
    font-weight:normal;
    margin:0 0 -5px 0;
    font-size:15px;
	font-size:1.5rem;
    color:#999;
}
/*.tab-pane > div {
	display: none;
}*/
label.active{
  font-weight:bold;
}
li.print{
  display:none;
}

/* SPE */
*:before, *:after {
    box-sizing: border-box;
}
*:before, *:after {
    box-sizing: border-box;
}
#fullCenter #container {
    width: 730px;
}


.col-sm-3{
width:35%;
float: left;
box-sizing: border-box;
padding-left: 22px;
padding-bottom: 15px;
}




.col-sm-12{
width:100%;
float: left;
box-sizing: border-box;
padding-right: 0px;
}

#content.col-sm-9{
width:65%;
float: left;
box-sizing: border-box;
padding-right: 20px;
}
.col-sm-8 {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-right: 0px;
}

#fullCenter .col-sm-3 h3,#fullCenter .col-sm-12 h3,#fullCenter .col-sm-9 h3,#fullCenter .col-sm-8 h3{
    /*font-size: 16px !important;*/
    font-weight: bold !important;
    color: #ae2573 !important;
    background-image: url("http://encours-site.univ-lille1.fr/EnCours/images/lille1/purple/puce-center.jpg");
    background-repeat: no-repeat;
    margin: 20px 0 10px;
    padding: 0 0 2px 15px;
}

.col-sm-3 h4, .col-sm-12 h4, .col-sm-9 h4, .col-sm-8 h4{
    font-size: 13px !important;
    font-weight: bold !important;
    color: #666666 !important;
    margin: 10px 0 6px 11px;
    padding: 0 0 2px 0px;
}
.form-group {
    margin-bottom: 15px;
    margin-right:10px;
    box-sizing: border-box;
    display:block;
}

.form-control {
    width: 100%;
    height:28px;
}

#recherche {
  margin-bottom: 10px;
}


#content h2,
#content h3 {
  border-bottom: none;
}
#fullCenter h3.title-lille1, #center h3.title-lille1,
#fullCenter h2.title-lille1, #center h2.title-lille1{
    margin: 0 0 10px 0;
    color: #ffffff;
    font-size: 14px;
    padding: 3px 0 0 10px;
    background-color: #ae2573;
     border-bottom: 1px solid #ffffff;
    display: block;
    font-weight: bold;
    padding: 5px;
}
.accordion h3 {
    background: none repeat scroll 0 0 #f5f5f5;
    border-radius: 4px;
    color: #333;
    cursor: pointer;
    font-size: 1.3rem;
    font-weight: normal;
    margin: 0 0 6px;
    padding: 7px 15px;
}
.accordion h3 .glyphicon {
    background: url("http://back-ig1.univ-lille1.fr/CMS/digitalAssets/39/39272_thumbnail_5006_arrow-square.gif") no-repeat scroll right -50px;
    border-bottom: medium none;
    cursor: pointer;
    font-weight: bold;
    margin: 0;
    padding: 7px 25px 7px 15px;
}
.glyphicon-home:before {
    content: "";
}
.accordion h3.current .glyphicon {
    background: url("http://back-ig1.univ-lille1.fr/CMS/digitalAssets/39/39272_thumbnail_5006_arrow-square.gif") no-repeat scroll right 6px;
}
.accordion .pane {
    display: none;
    padding: 0px 0 6px 13px;
}
.accordion h3.current {
    background-color: #ddd;
    cursor: default;
}
.accordion .pane .submenu {
    display: none;
    list-style: outside none square;
    margin-left: 13px;
    padding: 6px 18px;
   
}
.accordion .pane.submenu li{
    padding-bottom:3px;
}



.list-unstyled {
    list-style: outside none none;
    padding-left: 0;
    margin: 9px 0 15px 0px !important;
}


.visible-print{
    display: none !important;
}

.table > thead > tr > td.active, .table > tbody > tr > td.active, .table > tfoot > tr > td.active, .table > thead > tr > th.active, .table > tbody > tr > th.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > tbody > tr.active > td, .table > tfoot > tr.active > td, .table > thead > tr.active > th, .table > tbody > tr.active > th, .table > tfoot > tr.active > th {
    background-color: #f5f5f5;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
table {
border-spacing: 0 !important;
}
/* ****************************page02 ************************ */

#mentions, #parcours {
    margin: 10px 0;
}

.well-sm {
    border-radius: 3px;
    padding: 9px;
}

.well {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    box-sizing: border-box;
    display: block;
    margin-right: 15px;
    
}

#parcours.well {
    margin-right: 0px;
}

#mentions .radio, #parcours .radio {
    display: inline-block;
    vertical-align: bottom;
    width: 100% !important;
}
.radio, .checkbox {
    display: block;
    min-height: 17px;
    position: relative;
}

#content ul.list-unstyled  > li.print {
    display: none;
}

#content ul.nav  > li ,
#content ul.list-unstyled  > li{
    background: none;
    margin: 0;
}
div.tab-content{
  padding-right:10px;
}
a.pull-right{
  margin-right:10px;
}
.pull-right {
    float: right !important;
}

#fullCenter ul#tabs_menu {
    margin-left:0px;
}

.nav-tabs {
    border-bottom: 1px solid #ddd;
    padding-bottom: 38px !important;
}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav {
    list-style: outside none none;
    margin-bottom: 0;
    padding-left: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #fff;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555;
    cursor: default;
}
.nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
    margin-right: 2px;
}

.nav > li {
    display: block;
    position: relative;
}

.nav > li > a {
    display: block;
    padding: 10px 5px;
    position: relative;
}

.visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none !important;
}
.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.radio label, .checkbox label {
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0;
    padding-left: 20px;
}
label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
    max-width: 100%;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 12px;
    height: 31px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 95%;
}
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    margin-left: -20px;
    position: absolute;
}
input[type=radio], input[type=checkbox] {
    line-height: normal;
    margin: 4px 0 0;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
input {
    line-height: normal;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button, select {
    text-transform: none;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
select {
    background-color: -moz-combobox;
    border-color: threedface;
    border-style: inset;
    border-width: 2px;
    box-sizing: border-box;
    color: -moz-comboboxtext;
    cursor: default;
    display: inline-block;
/*    font: ;*/
    line-height: normal !important;
    margin: 0;
    overflow: -moz-hidden-unscrollable;
    page-break-inside: avoid;
    text-align: start;
    text-indent: 0;
    text-shadow: none;
    white-space: nowrap !important;
    word-wrap: normal !important;
}
.form-control::-moz-placeholder {
    color: #777;
    opacity: 1;
}
.form-control {
    color: #555;
    font-size: 12px;
    line-height: 1.42857;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, select {
    text-transform: none;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
}

.col-sm-8 #presentation {
background-image:none;
}

hr {
    border:none !important; 
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.fade.in {
    opacity: 1;
}
.fade {
    opacity: 0;
    transition: opacity 0.15s linear 0s;
}
#search-keywords{
width:92%;
height:31px;
padding-left:5px!important;
}
#col_fullCenter h1  {
  display:none;
}
/*#col_fullCenter {
float: right!important;
margin-right: 0!important; 
}*/

#col_fullCenter {
        display: block;
        float: left;
        margin:0 !important;
        width: 760px !important;
}

button.btn.btn-default.pull-right{
margin-right: 20px!important;
}

.form-control {
  padding:0!important;
}
